export default {
  updateUserInfo(state, userInfo) {
    state.userInfo = userInfo;
  },
  updateFormId(state, payload) {
    state.formId = payload.formId;
  },
  updateRegionData(state, regionData) {
    state.regionData = regionData;
  },
  updateTimetxt(state, { timeTxt }) {
    state.timeTxt = timeTxt;
  },
};
